Subject: Re: Regarding Kaisuke Murata
From: Marika Fujita <[email-masked]>
To: "Hiroshi Nick Murata, HIMR" <[email-masked]>
Date: Sun, 7 Mar 2021 23:36:14 -0700 (MST)

Hello Murata san, 

Thank you for sharing the information. This is all noted. 

Anyway, I am sorry to inform you that Yamamoto resigned last week and as of now, I am the only one Japanese agent. 

I'm looking forward to working together with Mr. Kaisuke. 

Best regards, 
Marika 

From: "Hiroshi Nick Murata, HIMR" <[email-masked]> 
To: "Marika Fujita" <[email-masked]> 
Sent: Monday, March 8, 2021 2:53:02 PM 
Subject: FW: Regarding Kaisuke Murata 

Marika, 

Please share the following email with your team. 

Thanks 

NICK MURATA 

Country Director 

Enterprise Solutions 

EPOS Japan 

From: Hiroshi Nick Murata (HIMR) 
Sent: Monday, March 8, 2021 12:15 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Kensuke Kamata (KKKA) <[email-masked]>; Hong Kiat Seah (HKSE) <[email-masked]> 
Subject: RE: Regarding Kaisuke Murata 

Sara, 

Thanks for your statement. 

We will start sending failed unit for warranty replacement. 

Yes, I am referring warehouse where we can store product for warranty replacement. 

Please keep me posted. 

As for Enterprise product replacement, here is my question. 

    1. How long does it take to receive replacement unit by distributor when ServCorp in Osaka receive defective unit? 
    2. Is this possible ServCorp store some new units for warranty replacement? Some customers cannot wait for 2-3weeks. 

Thanks 

Nick 

NICK MURATA 

Country Director 

Enterprise Solutions 

EPOS Japan 

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 8, 2021 6:36 AM 
To: Hiroshi Nick Murata (HIMR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Kensuke Kamata (KKKA) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Regarding Kaisuke Murata 

Hi Nick, 

This procedure is not only for Gaming, 

We have received Enterprise products as well. 

About” you will find a company where is located in Tokyo for both Gaming and Enterprise", I think you are referring to the warehouse we were discussing with. 

If so, we still haven’t come to an agreement with them. 

There are some items on which we haven’t agreed. 

I will update you on the status asap. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Hiroshi Nick Murata (HIMR) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, March 5, 2021 6:20 AM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Kensuke Kamata (KKKA) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: Regarding Kaisuke Murata 

Hi Sara, 

As for warranty replacement (Item#3), the attached procedure (sending to serv corp in Osaka) is only for Gaming warranty now. 

Enterprise customer returns failure unit to distributor now, and Enterprise distributor replace with new one. 

My understanding for future plan is, 

We follow same procedure as attached one, however, you will find a company where is located in Tokyo for both Gaming and Enterprise. 

Our Enterprise distributor does not want to do warranty support continuously. 

Please let me know of your thoughts. 

Thanks 

Nick 

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, February 22, 2021 6:37 PM 
To: Hiroshi Nick Murata (HIMR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Regarding Kaisuke Murata 

Hi Nick, 

Please find my answers below: 

    1. What is his job title and how he works, he comes to the office or working at home? 

He is Technical support specialist, he works a L2 supporter (Like Vamsy) but for both Gaming and Enterprise sectors, he can assist with pre-sales job, like our Field Sales engineers, visit customers’ site, display devices and train customers. 

He works from the office with possibility of working from home in our agreement. 

    1. What are his responsibilities? My understanding is he picks phone calls from B2B customers and gaming end user to answer to technical questions. 

He is a L2 supporter, he can answer B2B, important customers and key accounts’ phones, and yes, he will answer technical questions 

    1. Does he do warranty replacement himself? Or use out coursing company to do it? Does he ship replacement unit to customer himself?(B2B distributor and gaming end user/distributor) 

We have a standard procedure for Warranty process, Daisuke will follow the procedure, but Customer Service is processing the Warranty. Support is just a contact point between customers and Customer Service. 

Please find the procedure attached 

    1. Is he involved technical issue? For instance, we have J-DECT problem now. Does he goes visit customer to solve technical issue himself? 

Yes, as mentioned, he is a L2 agent, just like Vamsy. The only difference is that he is involved in Gaming sector and pre-sales activities. We will send him to customers’ site for installing, troubleshooting and sometimes training and products demonstration. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Hiroshi Nick Murata (HIMR) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, February 22, 2021 9:39 AM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Regarding Kaisuke Murata 

Hi Sara, 

I had a chance to talk to IT and HR today when I went to the Demant office today. 

Three of us have questions what Daisuke’s responsibility and how he works either office or home. 

Therefore, I raised a hand and decided to ask the above question to you. 

Please answer to the following questions. 

    1. What is his job title and how he works, he comes to the office or working at home? 
    2. What are his responsibilities? My understanding is he picks phone calls from B2B customers and gaming end user to answer to technical questions. 
    3. Does he do warranty replacement himself? Or use out coursing company to do it? Does he ship replacement unit to customer himself?(B2B distributor and gaming end user/distributor) 
    4. Is he involved technical issue? For instance, we have J-DECT problem now. Does he goes visit customer to solve technical issue himself? 

Please le me know. So that I can explain to EPOS people in Japan includes HR and IT. 

Thanks 

Nick 

NICK MURATA 

Country Director 

Enterprise Solutions 

EPOS Japan 

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, February 22, 2021 5:00 PM 
To: Hiroshi Nick Murata (HIMR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Regarding Kaisuke Murata 

Hi Nick, 

Sure, would you like to have a meeting this week to discuss it? 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Hiroshi Nick Murata (HIMR) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, February 22, 2021 6:31 AM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Regarding Kaisuke Murata 

Hi Sara, 

Good morning. 

Is there any chance I can talk about his responsibilities in Japan? 

NICK MURATA 

Country Director 

Enterprise Solutions 

EPOS Japan